Description: Avoid build paths in API docs. Resolves a reproducible builds issue.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Forwarded: https://gitlab.com/ubports/development/core/lib-cpp/net-cpp/-/merge_requests/5

--- a/doc/Doxyfile.in
+++ b/doc/Doxyfile.in
@@ -119,7 +119,7 @@
 # path before files name in the file list and in the header files. If set
 # to NO the shortest path that makes the file name unique will be used.
 
-FULL_PATH_NAMES        = YES
+FULL_PATH_NAMES        = NO 
 
 # If the FULL_PATH_NAMES tag is set to YES then the STRIP_FROM_PATH tag
 # can be used to strip a user-defined part of the path. Stripping is
